
Redmine - Feature #42041

Increase the maximum description length to 240 characters in the Activity view
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version: 6.1.0   

Resolution: Fixed   

Description

Currently, the activity view in Redmine displays up to 120 characters of the description. However, this limitation is often insufficient

for users to understand the content effectively. A higher character limit for the description would improve usability and provide better

context at a glance.

The attached patch increases the maximum description length from 120 characters to 240 characters. This enhancement allows for

more detailed descriptions to be displayed.

Before:

 activity-description-120-chars@2x.png 

After:

 activity-description-240-chars@2x.png 

Associated revisions

Revision 23420 - 2024-12-27 06:19 - Go MAEDA

Increase the maximum description length to 240 characters in the Activity view (#42041).

Patch by Go MAEDA (user:maeda).

History

#1 - 2024-12-26 00:42 - Go MAEDA

- File 0001-Increase-the-maximum-description-length-to-240-chara.patch added

Here is the patch.

#2 - 2024-12-26 07:26 - Go MAEDA

- Target version changed from Candidate for next major release to 6.1.0

Setting the target version to 6.1.0.

#3 - 2024-12-27 06:20 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch in r23420.
